ZCPR3 string search utility very quickly finds ASCII strings in text
files using the Boyer-Moore string search algorithm.  Similar to Irv
Hoff's FIND.COM, but MUCH faster.  Matched string can be displayed
in either the line or the delimited block in which it was found and
the output can be written or appended to a file.  Fast lookups in
magazine article index or MAST.CAT files.  New file overwrite option
and minor bug fixes.  See ZFIND14.NZW, ZFIND14.HZP.
